body {
    max-width:750px;
    margin:0 auto;
    width: 100%;
    height: 100%;
}
.conall {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
/*资讯内页*/
.contitle { width:100%;padding:0.3rem; height:auto; box-sizing:border-box; background:#ea5662; overflow:hidden; position:relative; }
.contitle h3 { text-align: center;min-height:28px; line-height:28px; font-size:0.36rem; color:#FFF; font-weight:bold;}
.contitle p { font-size:16px; color:#FFF; height:24px; line-height:24px;}

.content {margin-top:0.3rem;margin-bottom:0.3rem;}
.content .news_info { 
    padding:0 0.3rem; 
    box-sizing:border-box;
    overflow:hidden;

    line-height:30px;
}
.news_info video{width: 90% !important;}
.content .news_info table{width: 100% !important;}
.content .news_info p{font-size: 0.3rem;line-height: 0.55rem;color: #747474;}
.content .news_info img { display:block; margin:6px auto;width: 100% !important;height: auto !important;}
.content .news_info img.eqtableimg { display:inline-block;text-align: right; margin:0;width: 30px !important;height: auto !important;}
.content .news_info .pic2{display: none;}


.hsdiv{padding-bottom: 20px;border-bottom: 1px dotted #ccc;overflow: hidden;margin-top:0.3rem;    margin-bottom: 0.2rem;}
.hsdiv h2{font-size: 0.32rem;color: #333;margin-bottom: 0.1rem;}
.hsdiv p{text-indent: 2em;text-align: justify;}
.hsdiv2{border:none;}
.hsdiv h2{font-size: 0.46rem;color: #3a3a3a;height: 50px;margin-top: 0.5rem;}
.hsdiv h3{font-size: 0.4rem;color: #ea5662;margin-bottom: 0.4rem}
.hsdiv .hsdivR2 p{text-indent:0;text-align: justify;color: #6e6e6e;}
.hsls{position: relative;min-height: 13rem;overflow-y: auto;}
.hsls img{position: absolute;top:0;left:0;width: 100%;height: 100%;z-index: 100;}
/*文字列表*/
.list-title{
    width: 100%;
    height: 0.9rem;
    line-height: 0.9rem;
    background:#ea5662; 
}
.list-title h3{
    overflow: hidden;
    text-align: center;
    color: #ffffff;
    font-size: 0.36rem;
}

/*科室列表*/
.newslist { overflow:hidden;min-height: 8rem;}
.newslist li { 
    height:1rem; 
    padding-right:0.1rem; 
    overflow:hidden; 
    width:7.4rem;
    line-height:1rem; 
    background-image:url(/static/mobile/zh/images/keshi_l_bg.png); 
    background-position:left center; 
    background-repeat:no-repeat; 
    background-size:40px auto;
}
.newslist li a {
    font-size:0.32rem; 
    color:#333; 
    line-height:1rem; 
    height:1rem; 
    display:block; 
    width:100%; 
    background-image:url(/static/mobile/zh/images/keshi_bg1.png); 
    background-position:right center; 
    background-repeat:no-repeat; 
    background-size:40px auto; 
    text-indent:40px;
}
.newslist li:nth-child(even) { background-color:#f9f9f9;}
.newspic{width: 100%;height:2.5rem;overflow: hidden;display: none;}
.newspic img{width: 100%;height: 100%;}

/*图文列表*/
/*焦点图*/
.listbanner{padding:0.2rem;border-bottom: 1px solid #e8e8e8;overflow: hidden;}
.slide { min-height:2.7rem; overflow:hidden; margin:0 auto;}
.slider { width:100%;  margin:0 auto; height:2.7rem; overflow:hidden;}
.slider a { display: block;width:100%; height:2.7rem;}
.slider img { width:100%; height:2.7rem; }

.slider .bg_kuang{ 
    position:absolute; 
    bottom:0; 
    z-index:4; 
    font-size:0.26rem; 
    color:#fff; 
    width:100%; 
    background-color:rgba(0,0,0,0.5); 
    height:0.8rem; 
    overflow:hidden; 
}
.bg_kuang p{
    color: #ffffff;
    font-size: 0.26rem;
    height:0.6rem;
    line-height: 0.6rem;
    overflow: hidden;
    text-align: center;
}

.slick-list .draggable{height:2.7rem;}
.slick-slider { position: relative;  display: block;}
.slick-slide { float: left; height: 2.7rem;position: relative;}
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }

/*焦点图的左右箭头*/
@font-face { font-family: "slick"; src: url("/static/mobile/zh/slick/fonts/slick.eot"); src: url("/static/mobile/zh/slick/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/static/mobile/zh/slick/fonts/slick.woff") format("woff"), url("/static/mobile/zh/slick/fonts/slick.ttf") format("truetype"), url("/static/mobile/zh/slick/fonts/slick.svg") format("svg"); font-weight: normal; font-style: normal; }
/* Arrows */
.slick-prev, .slick-next { 
    position: absolute; 
    display: block; 
    height: 20px; 
    width: 20px; 
    line-height: 0; 
    font-size: 0; 
    cursor: pointer; 
    background: transparent; 
    color: transparent; 
    top:50%; 
    border: none; 
    outline: none; 
    margin-top:-10px;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }
.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 18px; line-height: 1; color: white; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-prev { left: 0px; }
[dir="rtl"] .slick-prev { left: auto; right: 0px; }
.slick-prev:before { content: "←"; }
[dir="rtl"] .slick-prev:before { content: "→"; }
.slick-next { right: 0px; }
[dir="rtl"] .slick-next { left: 0px; right: auto; }
.slick-next:before { content: "→"; }
[dir="rtl"] .slick-next:before { content: "←"; }

/*焦点图的小圆点*/
.slick-dots { 
    position: absolute; 
    list-style: none; 
    display:block; 
    text-align: center; 
    padding: 0;
    overflow:hidden; 
    left:45%;
    bottom:-6px;
    transform: translate(0%,-50%);
    -webkit-transform: translate(0%,-50%);
}
.slick-dots li { position: relative; display:block; float:left; height: 10px; width: 10px; margin:2px; padding: 0; cursor: pointer; }
.slick-dots li button { border:0; display: block; height: 10px; width: 10px; outline: none; line-height: 0;  padding: 0px; cursor: pointer; border-radius:50%; overflow:hidden;background:#959597}
.slick-dots li.slick-active button { background:#ffffff; border-radius:50%; overflow:hidden; }

/*资讯列表*/
.newspiclist ul li { height:1.4rem;  width:7.1rem; border-bottom:1px solid #e8e8e8; padding:0.2rem;}
.newspiclist ul li a { display:block; height:1.4rem;  width:7.1rem;}
.newspiclist ul li a dl { 
    width:100%; 
    overflow:hidden;
}
.newspiclist ul li a dl dt { 
    height:1.35rem; 
    width:1.9rem;
    float: left;
    margin-right: 0.3rem;
    box-shadow:2px 2px 6px rgba(0, 0, 0, .2);
}
.newspiclist ul li a dl dt img { 
    width:100%; 
    height:100%; 
    display:block;}
.newspiclist ul li a dl dd { 
    width: 4.9rem;
    float: left;
    box-sizing:border-box;
}
.newspiclist ul li a dl dd h3 { height:1rem; overflow:hidden; line-height:0.5rem; font-size:0.32rem; color:#000;}
.newspiclist ul li a dl dd p { 
    height:0.3rem; 
    line-height:0.3rem; 
    font-size:12px; 
    color:#999;
    margin-top:0.1rem;
}

.more{
    height: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
}
.pull_icon{
    width: 25px;
    height: 25px;
    background-image: url('/static/mobile/zh/images/pull.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 25px;
    transition: all .5s;
}


@-webkit-keyframes loading {
  from {
    -webkit-transform: rotate(0deg) translateZ(0);
  }
  to {
    -webkit-transform: rotate(360deg) translateZ(0);
  }
}

/*文字资讯*/
.ullisttwo{ min-height: 6rem;}
.ullisttwo li { 
    max-height:80px; 
    /*width:7.1rem; */
    border-bottom:1px solid #e8e8e8; 
    padding:0.07rem 0.2rem; 
    overflow:hidden;
}
.ullisttwo li a { 
    display:block; 
    height:60px; 
    width:100%; 
    margin:0.1rem auto; 
    overflow:hidden; 
    position:relative;
}
.ullisttwo li a .newsriqi { width:1.4rem; height:60px;float: left;}
.ullisttwo li a h3 { 
    height:52px; 
    overflow:hidden; 
    float: left;
    line-height:26px; 
    font-size:0.32rem; 
    color:#666; 
    margin-top:4px; 
    width: 5.5rem;
}


.ullisttwo li a p { height:20px; line-height:20px; font-size:12px; color:#999; overflow:hidden; text-align:center;}
.ullisttwo li a h2 { height:40px; line-height:40px; color:#000; font-size:30px; text-align:center;}


/*专家分类*/
#keshilist2{background: #f2f2f2;}
#keshilist2 .sitecontent{background: #f2f2f2;}
.tjkeshi ul{display: flex;flex-direction: row;font-size: 0;}
.tjkeshi ul li{
    font-size: 0.3rem;
    color: #545353;
    width: 50%;
    height: 0.85rem;
    line-height: 0.85rem;
    text-align: center;
    background-color: #e8e8e8;
    border-right: 1px solid #d3d1d1;
    border-bottom: 0.03rem solid #d3d1d1;
    cursor: pointer;
}
.tjkeshi ul li:last-child{border-right: none;}
.tjkeshi ul li.tjke{
    font-size: 0.3rem;
    color: #ea5662;
    height: 0.83rem;
    border-bottom: 0.05rem solid #ea5662;
}
.kslist{overflow: hidden;min-height: 10rem;}
.keshilist2 { overflow:hidden;display: none;}
/*.keshilist2 li {  
    background: url(/static/mobile/zh/images/keshi_l_bg.png) no-repeat left center;
    background-size: 40px auto;  
    padding-left:0.5rem;
    margin-bottom: 0.1rem;
    height:1rem; 
    padding-right:0.15rem; 
    overflow:hidden;
    line-height:1rem;
    background-color: #ffffff; 
}
.teke2 ul h2 {     
    padding-left:0.3rem;
    background-size: 40px auto;
    margin-bottom: 0.1rem;
    height:1rem; 
    padding-right:0.15rem; 
    overflow:hidden;
    line-height:1rem;
    background-color: #f5f5f5; 
    color: #ea5662;
    font-size: 0.34rem;
    font-weight: bold;
}
.teke2 ul h2 span{
    display: inline-block;
    vertical-align: middle;
    width: 0.2rem;
    height: 0.2rem;
    border-radius: 50%;
    margin-right: 0.2rem;
    background: #ea5662;
}
.teke2 ul h2 + ul li {     
    background: none;
}

.keshilist2 li a { font-size:0.32rem; color:#333; line-height:1rem; height:1rem; display:block; padding:0 0.25rem; background-image:url(/static/mobile/zh/images/right3.jpg); background-position:right center; background-repeat:no-repeat; background-size:6%;}
.teke2{display: block;}
*/
.keshilist2 li {  
    background: url(/static/mobile/zh/images/keshi_l_bg.png) no-repeat left center;
    background-size: 40px auto;  
    padding-left:0.5rem;
    margin-bottom: 0.1rem;
    height:1rem; 
    padding-right:0.15rem; 
    overflow:hidden;
    line-height:1rem;
    background-color: #ffffff; 
}
.teke2 ul h2 {     
    padding-left:0.3rem;
    background-size: 40px auto;
    margin-bottom: 0.1rem;
    height:1rem; 
    padding-right:0.15rem; 
    overflow:hidden;
    line-height:1rem;
    background-color: #f5f5f5; 
    color: #ea5662;
    font-size: 0.34rem;
    font-weight: bold;
}
.teke2 ul h2 span{
    display: inline-block;
    vertical-align: middle;
    width: 0.2rem;
    height: 0.2rem;
    border-radius: 50%;
    margin-right: 0.2rem;
    background: #ea5662;
}
.teke2 ul h2 + ul li {     
    background: none;
}

.keshilist2 li a { font-size:0.32rem; color:#333; line-height:1rem; height:1rem; display:block; padding:0 0.25rem; background-image:url(/static/mobile/zh/images/right3.jpg); background-position:right center; background-repeat:no-repeat; background-size:6%;}
.teke2{display: block;}

/*专家先容*/
.zhuanjialist { overflow:hidden;}
.zhuanjialist ul{margin-bottom: 0.5rem;}
.zhuanjialist li { height:1.6rem;overflow:hidden; background-color:#FFF;border-bottom: 1px solid #ccc;}
.grid-c3 { overflow:hidden; margin:0px auto;}
.test-box{padding: 0px; height: 1.6rem; overflow:hidden; }
.col-sub .test-box { 
    width: 1rem;
    height: 1rem;
    display: block;
    margin: 0.3rem 0.4rem;
    border-radius: 50%;
    overflow: hidden;
    
}
.grid-c3 .col-main { float:left;width:100%;}
.grid-c3 .main-wrap { margin-left:1.8rem; margin-right:2rem; }
.grid-c3 .col-sub { 
    width:2rem;
    float:left;
    margin-left:-100%;
}
.grid-c3 .col-extra { 
     width: 1.4rem;
    float: left;
    margin-left: -1.6rem;
}

.grid-c3 .col-sub img { 
    width: 100%;
}
.grid-c3 .col-sub .expertimg{
    width: 1rem;
    height: 1rem;
    display: block;
    margin: 0.3rem 0.4rem;
    border-radius: 50%;
    overflow: hidden;
}
.grid-c3 .col-extra a { 
    width: 1.3rem;
    height: 0.5rem;
    border-radius: 0.4rem;
    display: block;
    margin: 0.55rem 0;
    color: #ea5662;
    font-size: 13px;
    text-align: center;
    line-height: 0.5rem; 
    border: 1px solid #ea5662;

}
.grid-c3 .col-extra a.dis { background:#FFF; border:1px solid #c1c1c1; color:#c1c1c1;}
.grid-c3 .main-wrap h3 { 
    font-size: 0.4rem;
    line-height: 0.8rem;
    margin-top: 0.2rem;
}
.grid-c3 .main-wrap p { font-size:0.24rem; color:#888;}


/*专家先容*/
.per_banner{
    width:100%;
    background: #ea5662;
    background-size: cover;
    background-repeat: no-repeat;
}
.per_main{padding:0.4rem;overflow: hidden;position: relative;}
.per_touxiang{
    width:1.6rem;
    height:1.6rem;
    overflow: hidden;
    border-radius: 50%;
    float: left;
    margin-right: 0.3rem;
    border:0.05rem solid rgba(255,255,255,1);
}
.per_touxiang>img{
    width:100%;
    /*height:100%;*/
}
.per_xinxi{float: left;width: 4.7rem;}
.per_name{
    font-size: 0.4rem;
    color:#fff;
    width:100%;
    text-align: left;
    margin:0.1rem 0;
    margin-top:0;
}
.per_zhiwei{
    font-size: 0.26rem;
    width:100%;
    text-align: left;
    color:#fff;
    line-height: 0.4rem;
    margin-bottom: 0.1rem;
}
.per_jian{font-size: 0.26rem;color: #ffffff;line-height: 0.35rem;height: 0.7rem;overflow: hidden;}
.per_heart{width: 0.6rem;position: absolute;top:0.4rem;right:0.4rem;text-align: center;}
.per_heart i{font-size: 0.36rem;color: #fff;text-align: center;}
.per_heart em{font-size: 0.26rem;color: #fff;text-align: center;line-height: 0.3rem;}

/*专家擅长*/
.per_good{overflow: hidden;margin-top:0.25rem;padding:0 0.4rem;}
.per_good ul li{
    float: left;
    padding:0 0.1rem;
    height: 0.5rem;
    line-height: 0.5rem;
    margin-bottom: 0.25rem;
}
.per_good ul li span{
    height: 0.5rem;
    line-height: 0.5rem;
    border-radius: 0.25rem;
    border:1px solid #fff;
    font-size: 0.26rem;
    color: #ffffff;
    padding:0 0.1rem;
    display: inline-block;

}
.expertpaiban{padding:0.1rem 0.4rem;overflow: hidden;}
.expertpaiban span{font-size: 0.3rem;color: #ea5662;display: block;width: 2rem;float: left;}
.expertpaiban span i{padding-right: 0.1rem;font-size: 0.32rem;}
.expertpaiban em{font-size: 0.28rem;color: #696969;display: block;width: 4.7rem;float: left;}


.expertbg{overflow: hidden;background: #f0f0f0;margin-bottom: 0.3rem;padding:0 0.4rem;padding-right: 0.3rem;}
.expert{margin-top:0.2rem;}
.expert-left{width: 85%;float: left;}
.expert h2{
    font-size: 0.34rem;
    color: #000000;
    height: 0.8rem;
    line-height: 0.8rem;
}
.expert span{
    display: block;
    width: 0.55rem;
    height: 0.06rem;
    background: #ea5662;
}
.expert p{font-size: 0.3rem;color: #747474;line-height: 0.55rem;padding:0 0.4rem;padding-bottom: 0.2rem;}
.expert-right{float: right;width: 15%;text-align: right;margin-top:0.2rem;}
.expert-right i{font-size: 0.5rem;color: #939496;}

.expert .expertdetail{display: none;}
.expert span{display: none;}
.expertblock .expertdetail{display: block;}
.expertblock  span{display: block;}
/*威尼斯平台地址*/
.clear{clear:both;}
.fl{ float:left;}
.fr{ float:right;}


.imgcw{ margin:0 auto; display:block; float:none; max-width:100%; height:auto}
.transform{transition:all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);-webkit-transition:all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);}
.ellipsis{overflow: hidden;white-space: nowrap;text-overflow: ellipsis; display:inline-block; max-width:100%;}
.iPage{ position:absolute; left:0; top:0; width:100%; height:100%; background:#fff; z-index:99}


.leftcontrol{ 
    width:260px;
    height:100%; 
    background:#fff;
    overflow-y: auto;
    position:fixed; 
    top:0;
    box-shadow: 0px -7px 10px rgba(0, 0, 0, 0.6);
    opacity: 0;
    transform: translateX(-260px); 
}
.leftcontrol #nav{
    overflow: auto;
    height: 99%;
    padding-top:0px;
    -webkit-overflow-scrolling:touch;
}
.leftcontrol ul li{ display:block; min-height:49px;border-top:1px solid #ECECEC; font-size:1.3rem;width:100%;}
.leftcontrol ul li .subnav{ height:0; overflow:hidden; }
.leftcontrol ul li a {
    display: block;
    padding: 0 25px;
    height: 49px;
    line-height: 49px;
    color: #8A8A8A;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    
}
.leftcontrol ul li .subnav li a{
    padding-left: 45px;
}
.leftcontrol ul li .subnav .subnav li a{
    padding-left: 65px;
}

/*.leftcontrol ul li i{
    color: #D8D8D8;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    text-align: left;
}*/
.leftcontrol ul li a i {
    color: #D8D8D8;
    width: 12px;
    height: 12px;
    position: relative;
    float: left;
    margin-right: 15px;
    top: 20px;
}
.leftcontrol ul li a i.i-right {
    color: #5a5a5a;
    float: right;
    margin-right: 0;
}
/*.leftcontrol ul li i.fa-plus{
    float: right;
    margin-top:18px;
    color: #5a5a5a;
}*/
.leftcontrol ul li a em{
    font-style:normal;
    font-weight:normal;
    display: inline-block;
    width: 170px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-style:normal;
    font-weight:normal;
}
.leftcontrol .subnav li a em{width: 130px;}
.leftcontrol ul li.active>a.hassub {
    background: #ea5662;
    color: #fff;
}

.leftcontrol ul li.active>a.hassub>.transform:before{
    content: "";
}
.leftcontrol ul li.active>a.hassub>.fa-plus:before{
    content: "\f068";
    color: #fff;
}
.leftcontrol ul li.active>.subnav {
    height: auto;
}

.leftcontrol ul li.active2>a.hassub>.transform:before{
    content: "";
}
.leftcontrol ul li.active2>a.hassub>.fa-plus:before{
    content: "\f068";
    color: #5a5a5a;

}
.leftcontrol ul li.active2>.subnav {
    height: auto;
}


.transform {
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
/*
.leftcontrol ul li .subnav {
    height: 0;
    overflow: hidden;
}
.leftcontrol ul li .eqheight {
    height: 100%;
}
.leftcontrol ul li .subnav li a {
    background: #f7f7f7;
    color: #5a5a5a;
    padding: 0 30px;
    padding-left: 55px;
}
.leftcontrol ul li .subnav .subnav li a {
    background: #f7f7f7;
    color: #5a5a5a;
    padding: 0 30px;
    padding-left: 82px;
}
.leftcontrol ul li.active>a{
    background: #ea5662;
    color: #fff;
}
.leftcontrol ul li.active>.subnav{height: 100%;}
.leftcontrol ul li.active>a .i-right:before{
    content:'\f068';
    color: #fff;
}
.leftcontrol ul li.active>a .fa-minus:before{
    content:'';
}
.leftcontrol ul li.active .active>a .i-right:before{
    content:'\f068';
    color: #5a5a5a;
}*/
#leftcontrol {
    width: 260px;
    height: 100%;
    background: #1a1b1c;
    position: absolute;
    top: 0;
    overflow-x: hidden;
    overflow-y: auto;
}
#leftcontrol {
    background-color: #fff;
}

body.open .sitecontent{transform:translate3d(260px,0,0); -webkit-transform:translate3d(260px,0,0);}
.lcbody{ width:30px; height:30px; position:relative;transform: translateZ(0px) rotate(0deg);transition: transform 0.4s cubic-bezier(0.4, 0.01, .165, 0.99)}
.lcitem{ position:absolute; left:0; top:0;transform: translateZ(0px) rotate(0deg);transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;-webkit-transform: translateZ(0px) rotate(0deg);-webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;width:30px; height:30px;}
.lcitem .rect{ width:30px; height:1px; background:#999999; position:absolute; left:0; top:14px;transition: transform 0.2s ease 0.2s; -webkit-transition:  -webkit-transform 0.2s ease 0.2s;}


.lcitem .rect.top{transform:translate3d(0px, -6px, 0px); -webkit-transform:translate3d(0px, -6px, 0px);}
.lcitem .rect.bottom{transform:translate3d(0px, 6px, 0px); -webkit-transform:translate3d(0px, 6px, 0px);}
#bgmask{background:rgba(0,0,0,0);}
.show{ display:block}.hide{ display:none;}


.sitecontent {
    transition: all 0.5s;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    position: relative;
    left: 0;
    top:0;
    background-color: #ffffff;
    z-index: 10;
    min-height: 13.34rem;
}

#header {
    width: 100%;
    height: auto;
    background: #fff;
    height:1rem;
    border-bottom: 2px solid #ea5662;
    
}

.scrollView{min-height: 13.34rem;background: #fff;}
html.effect .scrollView {
    height: calc(100% - 50px);
    height: -webkit-calc(100% - 50px);
    min-height: 13.34rem;
}
html.effect .open .sitecontent{
 height: 100%;
 overflow: hidden;
}
#header .btn {
    background: url('/static/mobile/zh/images/icon.png') no-repeat center;
    background-size: cover;
    width: 1rem;
    height: 1rem;
    float: left;
}
#header .btn2 {
    background: url('/static/mobile/zh/images/cha.jpg') no-repeat center;
    background-size: cover;
    width: 1rem;
    height: 1rem;
    float: left;
}
.lcbody {
    width: 30px;
    height: 30px;
    position: relative;
    transform: translateZ(0px) rotate(0deg);
    transition: transform 0.4s cubic-bezier(0.4, 0.01, .165, 0.99);
}
#logo {
    width:3.96rem;
    height: 0.7rem;
    padding: 0.15rem 0;
    display: block;
    float: left;
    margin-left:0.8rem;
    
}
#logo2{
    float: right;
    display: block;
    width: 1rem;
    height: 1rem;
    line-height: 1rem;
    font-size: 0.3rem;
    background: url('/static/mobile/zh/images/menu2.jpg') no-repeat center;
    margin-right: 0.1rem;
    background-size:85%;
}
#logo3 {
    width: 4.8rem;
    height: 0.7rem;
    padding: 0.15rem 0;
    display: block;
    float: left;
    margin-left: 0.4rem;
    
}
.logo {
    background: url('/static/mobile/zh/images/logo.jpg') no-repeat center;
    background-size: contain;
    height: 100%;
}
.logo2 {
    background: url('/static/mobile/zh/images/logo2.jpg') no-repeat center;
    background-size: contain;
    height: 100%;
}
#search{
    width: 1rem;
    height: 1rem;
    background: url('/static/mobile/zh/images/search.jpg') no-repeat center;
    background-size: contain;
    float: right;
    
}
.transform {
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}

body.open .sitecontent {
    transform: translate3d(260px,0,0);
    -webkit-transform: translate3d(260px,0,0);
}
body.open .lcitem .rect {
    transition: transform 0.2s ease 0s;
    transform: translate3d(0px, 0px, 0px);
    -webkit-transition: -webkit-transform 0.2s ease 0s;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
body.open .lcitem.bottom {
    transform: translateZ(0px) rotate(-45deg);
    -webkit-transform: translateZ(0px) rotate(-45deg);
}
body.open .lcitem {
    transform: translateZ(0px) rotate(45deg);
    transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.2s;
    -webkit-transform: translateZ(0px) rotate(45deg);
    -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.2s;
}

.leftcontrol ul li .eqheight{height: 100%;}


/*威尼斯平台地址*/
@font-face { font-family: "slick"; src: url("/static/mobile/zh/slick/fonts/slick.eot"); src: url("/static/mobile/zh/slick/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/static/mobile/zh/slick/fonts/slick.woff") format("woff"), url("/static/mobile/zh/slick/fonts/slick.ttf") format("truetype"), url("/static/mobile/zh/slick/fonts/slick.svg") format("svg"); font-weight: normal; font-style: normal; }
.swiper{width:100%; min-height:3.2rem; overflow:hidden;position: relative;}
body .hidetwo{z-index: -10000;}
.swiper-container{width:100%;height:3.2rem;z-index:0;}
.swiper-slide{width:100%;height:100%;}
.swiper-slide a{display:block;width:100%;height:100%;position: relative;}
.pagination {
    position: absolute;
    z-index: 20;
    bottom:0.7rem;
    width:100%;
    text-align:center;
    display: none;
}
.swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: none;
    margin: 3px;
    opacity:1;
    border: 1px solid #fff;
    cursor: pointer;
}

.swiper-active-switch {
    background: #ffffff;
}

.device{width:100%;height:30px;margin:0 auto;position:absolute;top:50%;margin-top:-15px;z-index:20;display: none;}
.arrow-left{float:left}
.arrow-right{float:right}
.arrow-left, .arrow-right { position: absolute; display: block;line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top:50%; margin-top:-28px;  padding: 0; border: none; outline: none; }
.arrow-left:hover, .arrow-left:focus, .arrow-right:hover, .arrow-right:focus { outline: none; background: transparent; color: transparent; }
.arrow-left:hover:before, .arrow-left:focus:before, .arrow-right:hover:before, .arrow-right:focus:before { opacity: 1; }
.arrow-left.slick-disabled:before, .arrow-right.slick-disabled:before { opacity: 0.25; }
.arrow-left:before, .arrow-right:before { font-family: "slick"; font-size: 40px; line-height: 1; color: white; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.arrow-left { left: 0px; }
[dir="rtl"] .arrow-left { left: auto; right: 0px; }
.arrow-left:before { content: "←"; }
[dir="rtl"] .arrow-left:before { content: "→"; }
.arrow-right { right: 0px; }
[dir="rtl"] .arrow-right { left: 0px; right: auto; }
.arrow-right:before { content: "→"; }
[dir="rtl"] .arrow-right:before { content: "←"; }

.clearfix{zoom:1;}
.swiper .swiper-wrapper .swiper-slide a{display: block;width:100%;height:100%;}
.bannertitle{
    position: absolute;
    bottom:0;
    left: 0;
    height: 0.6rem;
    width:100%;
    background: rgba(0,0,0,0.66);
    display: flex;
    flex-direction: row;
    align-items:center;
}
.bannertitle span{
    margin-left: 0.3rem;
    margin-right: 0.1rem;
    display: inline-block;
    vertical-align: middle;
    font-size: 0.22rem;
    color: #ff5203;
    height: 0.3rem;
    line-height: 0.3rem;
    text-align: center;
    width: 0.6rem;
    border:1px solid #ff5203;
    border-radius: 0.07rem;
}
.bannertitle h2{
    width:100%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 0.26rem;
    color:#ffffff;
    height: 0.6rem;
    line-height: 0.6rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-right: 0.2rem;
}
.sykeshi{overflow: hidden;margin-top:0.3rem;padding:0 0.3rem;background: #fff;}
.sykeshi ul{
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content : space-between;
}
.sykeshi ul li{
    width: 3.2rem;
    height:2.4rem;
    background-color: #f3f3f3;
    float: left;
    margin-bottom: 0.3rem;
}

.img{margin-top:0.2rem;width: 3.2rem;height: 1.55rem;margin:0 auto;overflow: hidden;}
.img img{width: 100%;height: 100%;}
.sykeshi ul li a h2{
    font-size: 0.28rem;
    color: #3f3e3e;
    padding-left: 0.2rem;
    height:0.4rem;
    line-height: 0.4rem;
    margin-top: 0.1rem;
    overflow: hidden;
}
.sykeshi ul li a h3{
    font-size: 0.2rem;
    color: #d2d1d1;
    padding-left: 0.2rem;
    height:0.3rem;
    line-height: 0.3rem;
    overflow: hidden;
}
/*门诊通道*/
.aboutus{overflow: hidden;margin-top:0.65rem;}
.aboutustitle{overflow: hidden;margin-bottom: 0.3rem;}
.aboutustitle h2{
    font-size: 0.34rem;
    color: #ea5762;
    text-align: center;
    font-weight: bold;
}
.aboutustitle p{
    font-size: 0.18rem;
    color: #bcbaba;
    text-align: center;
    height: 0.5rem;
    line-height: 0.5rem;
}
.aboutuspic{overflow: hidden;margin-bottom: 0.5rem;margin-bottom: 0.3rem;height: 2.6rem}
.aboutuspic img{width: 100%;}
.aboutuscon{overflow: hidden;padding:0 0.3rem;}
.aboutuscon p{
    color: #555555;
    font-size: 0.28rem;
    line-height: 0.5rem;
    
    text-indent: 2em;
}
.aboutmore{overflow: hidden;margin:0.6rem 0;margin-bottom: 0.7rem;}
.aboutmore a{
    display: block;
    overflow: hidden;
    height: 0.7rem;
    width: 3rem;
    margin:0 auto;
    background: #ea5662;
    color: #fff;
    line-height: 0.7rem;
    text-align: center;
    font-size: 0.24rem;
}

/*医院动态*/
.newsul ul li{
    padding:0.3rem;
    border-top:1px solid #e2e2e2;
}
.newsul ul{overflow: hidden; border-bottom:1px solid #e2e2e2;}
.newsdate span{
    font-size: 0.28rem;
    color: #595858;
    display: inline-block;
    vertical-align: middle;
    padding-right: 0.1rem;
}
.newsdate em{
    font-size: 0.2rem;
    color: #9b9999;
    display: inline-block;
    vertical-align: middle;
}
.newsul ul li h2{ margin-top:0.1rem;font-size: 0.3rem;color: #3f3e3e;width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.newsul ul li p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 0.26rem;
    color: #949494;
    line-height: 0.4rem;
    margin-top:0.15rem;
}

/*期刊浏览*/
.newspaperpic{
    height: 2.2rem;
    width: 100%;
    overflow: hidden;
}
.newspaperpic img{
    width: 100%;
}
/*联系大家*/
.Contactcon{width: 4.1rem;margin:0 auto;margin-bottom: 0.5rem;}
.Contactcon h2{
    font-size: 0.36rem;
    color: #000000;
    text-align: center;
    margin-bottom: 0.3rem;
}
.Contactcon p{
    font-size: 0.28rem;
    color: #a3a3a3;
    line-height: 0.5rem;
}
.footer{
    height: 0.8rem;
    line-height: 0.4rem;
    color: #fff;
    width: 100%;
    font-size: 0.28rem;
    text-align: center;
    background: #ea5662;
    padding-top:0.3rem;
    padding-bottom:0.3rem;
}
/*加载*/
.fulldiv {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index:999; 
    background-color:rgba(0,0,0,0);
    background-color:#FFF;
}
.fulldiv img { display:block; margin:0 auto; width:100px; height:100px; position:relative; top:50%; margin-top:-50px;}

/*推荐专家*/
.tjzj{
    overflow: hidden;
    background: #f7f7f7;
    padding-bottom: 0.5rem;
}
.paperbg{
    width: 100%;
    height: 6.4rem;
    background: url('/static/mobile/zh/images/bookbg.jpg') no-repeat center;
    background-size: cover;
}
.swiper1{position:relative;width:6.8rem;margin:0 auto;}
.swiper1 .swiper-container1{
    width:4.7rem;
    height: 6.4rem;
    z-index:2;
    margin:0 auto;
    overflow: hidden;
}
.swiper1 .swiper-slide{
    width:100%;
    height:100%;
}
.swiper1 .swiper-slide a{
    display:block;width:100%;
    height:100%;
    position: relative;
}

.swiper1 h2{
    font-size: 0.28rem;
    color: #3f3e3e;
    text-align: center;
    height:1rem;
    line-height: 1rem;
    margin-top: 0.2rem;
}
.pagination1 {
    position: absolute;
    z-index: 20;
    bottom:10px;
    width:4.7rem;
    text-align:center;
    display: none;
}
.swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: none;
    margin: 0 5px 0 0;
    opacity: 0.8;
    border: 1px solid #fff;
    cursor: pointer;
}

.swiper-active-switch {
    background: #ffffff;
}
.device1{width:100%;height:80px;margin:0 auto;position:absolute;top:50%;z-index:20; margin-top:-40px; }
.device2{
    width:30px;
    height:80px;
    margin:0 auto;
    position:absolute;
    top:50%;
    z-index:20; 
    margin-top:-40px; 
    left: 0;
}
.device3{
    width:30px;
    height:80px;
    margin:0 auto;
    position:absolute;
    top:50%;
    z-index:20; 
    margin-top:-40px; 
    right: 0;
}

.arrow-left1, .arrow-right1 {  
    display: block;
    line-height: 0; 
    font-size: 65px; 
    cursor: pointer; 
    background: transparent; 
    color: transparent; 
    top:50%; 
    padding: 0; 
    border: none; 
    outline: none; 
    width: 30px;
    height:80px;
    color: #ea5662;
    line-height: 80px;
    text-align: center;
    text-decoration: none;
}
.arrow-left1{float:left;text-align: left;}
.arrow-right1{float:right;}
.swiper1 .swiper-slide img{
    width: 2.9rem;
    height: 4.25rem;
    overflow: hidden;
    display: block;
    margin:0 auto;
}


/*科室列表*/
.tjkeshi ul{font-size: 0;overflow: hidden;}
.tjkeshi ul li{
    font-size: 0.32rem;
    color: #545353;
    width: 49.9%;
    height: 0.85rem;
    line-height: 0.85rem;
    text-align: center;
    background-color: #e8e8e8;
    border-right: 1px solid #d3d1d1;
    border-bottom: 0.03rem solid #d3d1d1;
    cursor: pointer;
    float: left;
    box-sizing: border-box;
}
.tjkeshi ul li:last-child{border-right: none;}
.tjkeshi ul li.tjke{
    font-size: 0.32rem;
    color: #ea5662;
    height: 0.83rem;
    border-bottom: 0.05rem solid #ea5662;
}


.margin_left {
    transition: all 0.5s;
    height: 10rem;
    overflow: hidden;
    transform:translate3d(260px,0,0); 
    -webkit-transform:translate3d(260px,0,0);
}
.ha {
    display: block;
    opacity: 1;
    transform: translateX(0px);
    transition: all 0.3s;
    z-index: 1000;
}
.conall2 .sitecontent{
    transition: all 0.3s;
    min-height: 13.34rem;
    overflow: hidden;
    transform:translate3d(260px,0,0); 
    -webkit-transform:translate3d(260px,0,0);
}
.conall2 .leftcontrol{
    display: block;
    opacity: 1;
    transform: translateX(0px);
    transition: all 0.3s;
}


/*党建版*/
.conalldj #header{
    border-bottom: 2px solid #c80f17;
}
.conalldj .leftcontrol ul li.active>a.hassub {
    background: #c80f17;
    color: #fff;
}
.conalldj .contitle{
    background: #c80f17;
}
.conalldj .list-title{
    background: #c80f17;
}
.conalldj .footer{
    background: #c80f17;
}
.conalldj .aboutmore a{
    background: #c80f17;
}


/*通知公告*/
.notice{
    height: 1.2rem;
    padding:0;
    padding-top:0.35rem;
    background: #fff;
}
.noticecon{width: 100%;margin:0 auto;height: 0.75rem;margin:0.25rem auto;}
.eqtongzhi{
    width: 1rem;
    height: 0.75rem;
    padding-left: 0.5rem;
    line-height: 0.75rem;
    background-color: #ea5662;
    border: 1px solid #ea5662;
    float: left;
    color: #fff;
    font-size: 0.24rem;
    background-image: url(/static/mobile/zh/images/eqyin.png) !important;
    background-repeat: no-repeat !important;
    background-position: 0.1rem center !important;
    background-size: 30% !important;
}

.eqtopscrool{
    width: 5.79rem;
    float: left;
    height: 0.75rem;
    overflow: hidden;
    padding-left: 0.1rem;
    border:1px solid #ea5662;
}
/*#demo{
    width: 5rem;
    height: 0.75rem;
    overflow: hidden;
    float: left;
}*/
.eqtopscrool ul{
    width: 4.8rem;
    float: left;
}
.eqtopscrool li{
    height: 0.7rem;
}
.eqtopscrool li a{
    display: block;
    height: 0.7rem !important;
}
.eqtopscrool li a h3{
    color: #ea5662 !important;
    line-height: 0.75rem;
    height: 0.75rem !important;
    font-size: 0.16rem;
    /*display: inline-block;*/
    float: left;
    max-width: 2.7rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: middle;
}
.eqtopscrool li a span{
    padding-left: 0.1rem;
    text-align: center;
    color:#9f9f9f;
    /*vertical-align: middle;*/
    float: right;
    line-height: 0.7rem;
    font-size: 0.18rem;
}
.eqmore{
    width: 0.8rem;
    height: 100%;
    float: right;
    line-height: 0.75rem;
    
}
.eqmore a{
    display: block;
    text-align: center;
    width: 100%;
    height: 0.75rem;
    background: #ea5662;
    color: #fff;
    font-size: 0.18rem;
}

/*快速入口*/
.container_12{
    height: 4.5rem;
    position: relative;
    z-index: 1;
    width: 100%;
    margin:0 auto;
    margin-bottom: 0.5rem;
}
.car {
    height:35px;
    overflow: hidden;
    width: 62px;
    margin:0 auto;
    position: absolute;
    bottom:0;
    left: 50%;
    transform: translate(-50%,0%);
    -webkit-transform: translate(-50%,0%);
}
.car a{
    cursor: pointer;
    width: 25px;
    height: 25px;
    line-height: 20px;
    color: #ffffff;
    float: left;
    text-align: center;
    font-size: 30px;
    display: block !important;
    border-radius: 50%;
    background: rgba(0,0,0,0.3);
    transition: all 0.3s;
}
.car a.prev{margin-right: 0.2rem;}
.car a:hover{ background: rgba(0,0,0,0.6);}
.carousel {
    cursor: default !important;
}
.carousel li {
    overflow: hidden;
    float: left;
    transition: all 0.3s;
    width: 3.45rem !important;
    height: 5.2rem !important;
    position: relative;
}

.carousel li a {
    display: block;
    width: 100% !important;
    height: 100% !important;
    float: left;
   
}
.carousel li a img{transition: all 0.3s;width: 100%;margin:0 !important;}
.clear {
    clear: both;
}

.carousel li a:hover  h2{color: #2659cb;}
.car_div {
    width:100%;
    height: 5.2rem;
    overflow: hidden;
    margin-top:32px;
}
.container_12{
    height: 6.3rem;
}
.ksmessage {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1rem;
    padding: 0.15rem 0.2rem;
    box-sizing: border-box;
    overflow: hidden;
    background: rgba(0,0,0,0.5);
}
.ksmessage>h3 {
    font-size: 14px;
    color: #fff;
    height: 0.3rem;
    line-height: 0.3rem;
    font-weight: normal;
    transition: all 0.5s;
    background: url(/static/mobile/zh/images/jiantou.png) no-repeat right center;
    background-size: 8%;
}
.messper h4 {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    color: #b5b5b5;
}
/*就诊*/
.jiuzhen{
    width: 7.5rem;
    height: 13.34rem;
    background: url('/static/mobile/zh/images/jiuzhen.jpg')no-repeat center;
    background-size: cover;
}
.jiuzhenkong{
    width: 100%;
    height: 6.35rem;
}
.jiuzhenlist{overflow: hidden;width: 6.55rem;margin:0 auto;}
.jiuzhenlist ul{text-align: center;}
.jiuzhenlist ul li{
    width: 1.8rem;
    height: 1.8rem;
    display: inline-block;
    margin-right: 0.4rem;
    margin-bottom: 0.4rem;
}
.jiuzhenlist ul li a{
    width: 100%;
    height: 100%;
    display: block;
}
.jiuzhenlist ul li.jiuzhenli{
    margin-right: 0;
}


/*门诊*/
.menzhentab ul{
    overflow: hidden;
    border-bottom: 2px solid #ea5662;
}
.menzhentab ul li {
    font-size: 0.32rem;
    color: #ea5662;
    width: 50%;
    height: 0.85rem;
    line-height: 0.85rem;
    text-align: center;
    cursor: pointer;
    float: left;
    box-sizing: border-box;
}
.menzhentab2  ul li{width: 50%;}
.menzhentab ul li.tjke {
    font-size: 0.32rem;
    color: #fff;
    height: 0.85rem;
    background: #ea5662;
}

.menzhenlist{
    display: none;
    min-height: 13rem;
}
.menzhenlistblock{display: block;}
.menzhenlist ul {
    margin-bottom: 0.1rem;
    overflow: hidden;
}
.menzhenlist li {
    background-color: #FFF;
    border-bottom: 1px solid #ccc;
}
.menzhenke{
    height: 1.4rem;
    line-height: 1.4rem;
    overflow: hidden;
    padding:0 0.5rem;
}
.menzhenke h2{
    width:4.9rem;
    display: inline-block;
    vertical-align: middle;
    height: 1.4rem;
    line-height: 1.4rem;
    overflow: hidden;
    font-size: 0.36rem;
}
.menzhenke span{
    width: 1.5rem;
    height:0.51rem;
    display: inline-block;
    vertical-align: middle;
    background: url(/static/mobile/zh/images/kai.png)no-repeat center;
    background-size: cover;
}
.menzhenke span img{width: 100%;}

.menzhenkemain{
    height: 0rem;
    overflow-y: auto;
    background: #ededed;
    animation:mymove1 0.5s;
}
.menzhenkeheight{
    height: 9rem;
    padding-bottom: 0.5rem;
    animation:mymove 0.5s;
}
@keyframes mymove{
    from { height: 0rem;}
    to { height: 9rem;}
}

/*@keyframes mymove1{
    from { height: 9rem;}
    to { height: 0rem;}
}*/

.mzketime{
    padding:0 0.5rem;
    overflow: hidden;
}
.mztable tr th{
    width: 33.33%;
    font-size: 0.3rem;
    color: #1a934a;
    border-bottom: 1px solid #1a934a;
    height: 1.4rem;
}
.mzketime table tr td em{
    color: #1a934a;
}
.mzketime table tr td{
    font-size: 0.3rem;
    color: #747474;
    height: 1rem;
    padding:0 0.1rem;
}
.mztable2 td,.mztable2 th{text-align: center;}
.mztable2 th{
    color: #1a934a;
    font-size: 0.3rem;
}
.mzketime .mztable2 tr td em{
    font-size: 0.6rem;
    display: block;
}

.menzhenkemain2{
    height: 0rem;
    overflow-y: auto;
    background: #ededed;
    animation:mymoveq 0.5s;
}

.menzhenkeheight2{
    height: 3rem;
    animation:mymoveaa 0.5s;
}

@keyframes mymoveaa{
    from { height: 0rem;}
    to { height: 3rem;}
}
@keyframes mymoveq{
    from { height: 3rem;}
    to { height: 0rem;}
}

.menzhenke span.mzclick{
    background: url(/static/mobile/zh/images/guan.png)no-repeat center;
    background-size: cover;
}
.mzketime table tr td ul li{
    font-size: 0.3rem;
    color: #747474;
    height: 1rem;
    padding: 0 0.1rem;
    border: none;
    background: none;
    line-height: 1rem;
}

.mzulth ul li{
    width: 33.33%;
    font-size: 0.3rem;
    color: #ea5662;
    border-bottom: 1px solid #ea5662;
    height: 1.1rem;
    line-height: 1.1rem;
    float: left;
    background: none;
}
.mzultd ul{overflow: hidden;width: 33.33%;float: left;}
.mzultd ul li{
    font-size: 0.3rem;
    color: #747474;
   /*  height: 0.7rem; */
    padding: 0 0.1rem;
    line-height: 0.7rem;
    background: none;
    border:none;
}
.mzultd ul li em {
    color: #ea5662;
}